@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

@font-face {
    font-family: 'GMarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

.sound_only {
    display: none;
}

body {
    font-family: 'Pretendard', -apple-system, BlinkMacSystemFont, system-ui, Roboto, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Pretendard', -apple-system, BlinkMacSystemFont, system-ui, Roboto, sans-serif;
}


/* break-keep 스타일 */

p,
div,
span,
label,
h1,
h2,
h3,
h4,
h5,
h6 {
    word-break: keep-all;
    overflow-wrap: break-word;
}

/* input창 focus 시 파란색 outline 제거 및 border 색상 변경 */
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
input[type="password"]:focus {
    outline: none;
    box-shadow: none;
    border-color: #0068DF !important;
}

input[type="text"]:focus-visible,
input[type="tel"]:focus-visible,
input[type="search"]:focus-visible,
input[type="password"]:focus-visible {
    outline: none;
    box-shadow: none;
    border-color: #0068DF !important;
}


/* textarea focus 시 파란색 outline 제거 및 border 색상 변경 */
textarea:focus {
    outline: none;
    box-shadow: none;
    border-color: #0068DF !important;
}

/* 체크박스 체크 시 색상 변경 */
input[type="checkbox"] {
    accent-color: #0068DF !important;
}

input[type="checkbox"]:checked {
    accent-color: #0068DF !important;
    background-color: #0068DF !important;
    border-color: #0068DF !important;
}

/* 셀렉트박스 focus 시 파란색 outline 제거 및 border 색상 변경 */
select:focus {
    outline: none;
    box-shadow: none;
    border-color: none !important;
}

select:focus-visible {
    outline: none;
    box-shadow: none;
    border-color: none !important;
}


/*모바일, 태블릿 뷰에서 lenis 새로고침 중지*/
html,
body {
    overscroll-behavior-y: none;
}

@media (min-width:1024px) {

    html,
    body {
        overscroll-behavior-y: initial;
    }
}


#bo_v_con {
    font-size: 14.5px;
}